<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./css/style.css" />

    <title>To Do</title>
  </head>
  <body>
    <section id="showcase">
      <div class="container">
        <h1>Do It!!!</h1>
        <div class="items">
          <div class="item">
            <input
              type="text"
              id="input-todo"
              name="todo"
              placeholder="Write here"
            />
            <button id="add-todo" class="add">add</button>
            <div id="todo-list" class="list">
              <h4>To Do</h4>
            </div>
          </div>
          <div class="item">
            <input
              type="text"
              id="input-doing"
              name="doing"
              placeholder="Write here"
            />
            <button class="add" id="add-doing">add</button>
            <div id="doing-list" class="list">
              <h4>Doing</h4>
            </div>
          </div>
          <div class="item">
            <input
              type="text"
              id="input-done"
              name="done"
              placeholder="Write here"
            />
            <button id="add-done" class="add">add</button>
            <div id="done-list" class="list">
              <h4>Done</h4>
            </div>
          </div>
        </div>
      </div>
    </section>
    <script src="./js/main.js"></script>
  </body>
</html>
